@charset "UTF-8";


/***** Search *****/
.srch_box{overflow:hidden;background:#f7f7f7; padding: 2.5rem;position: relative; margin-bottom:4rem;}
.srch_box ._inner{display: flex; align-items: baseline; justify-content: space-between;}
.srch_box ._inner .total{width: 100px;}
.srch_box ._inner .total strong{font-weight: 500; color: #E91E63;}

.srch_box ._inner .sch{}
.srch_box ._inner .sch ._selectBox{height: 5.5rem; line-height: 5.5rem; min-width: 8rem; border: 0.1rem solid #c3c3c3; padding-left: 15px;font-weight: 500;padding-right: 50px;background: #fff url(../images/sel_arrow.png) no-repeat 90%;vertical-align: middle;-o-appearance: none;-webkit-appearance: none;-moz-appearance: none;appearance: none; padding-right:50px;}
.srch_box ._inner .sch .input{box-sizing: border-box;min-width: 8rem;padding: 0 0 0 1rem;height: 5.5rem;line-height: 5.5rem;border: 0.1rem solid #c3c3c3;vertical-align: middle;}
.srch_box ._inner .sch .sch_btn{border: 0;border-radius: 3px;margin-right: 0;padding: 0 35px;font-size: 1.8rem;font-weight: 500;line-height: 55px;background-color: #273ca5;cursor: pointer;color: #fff;text-align: center;word-wrap: break-word;}


 @media screen and (max-width:768px){
	.srch_box ._selectBox{width: 100%; margin-bottom: 5px;}
 }
 

/* [공통] 페이징 */
 ._paging {margin-top: 5rem;}
 ._paging ._inner {display: flex; justify-content: center;}
 ._paging ._inner ul {display: flex; align-items: center; margin: 0 1rem;}
 ._paging ._inner ul li {margin: 0 .25rem;}
 ._paging ._inner ul a,
 ._paging ._inner ul strong {display: flex; justify-content: center; align-items: center; width: 3.5rem; height: 3.5rem; border-radius: .3rem;  font-size: 1.4rem;}
 ._paging ._inner ul a {background: #f5f5f5; color: #555555;}
 ._paging ._inner ul strong {background: #5b5b5b; color: #fff;}
 ._paging ._inner > a {display: flex; width: 3rem; height: 3.5rem; text-indent: -99999rem;}
 ._paging ._inner ._first{background: url('./../images/btn-first.png') center no-repeat;}
 ._paging ._inner ._prev{background: url('./../images/btn-prev10.png') center no-repeat;}
 ._paging ._inner ._listPrev{background: url('./../images/btn-prev.png') center no-repeat;}
 ._paging ._inner ._listNext{background: url('./../images/btn-next.png') center no-repeat;}
 ._paging ._inner ._next{background: url('./../images/btn-next10.png') center no-repeat;}
 ._paging ._inner ._last{background: url('./../images/btn-last.png') center no-repeat;}
 ._paging ._pageState {display: none;}

 @media screen and (max-width:768px){
	._paging ._pageState {display: flex; align-items: center; padding: 0 1rem;}
	._paging ._pageState span {font-size: 2.5rem; color: #000;}
	._paging ._pageState ._curPage {color: #00baff;}
	._paging ._pageState ._totPage::before {content: '/'; margin: 0 1rem;}
	._paging ._inner ul {display: none;}
 }
  

/******************************
		Table 
******************************/
.boardWrap{margin-bottom: 70px; overflow:auto;}
.boardWrap table {border-top: 2px solid #353e4d;width:100%;border-collapse: collapse;border-spacing: 0;table-layout: fixed;text-align: center;font-size:14px; min-width:1400px;}
.boardWrap table caption{display:none;}
.boardWrap table th {background-color: #f8f8f8;color:#333;border-bottom: 1px solid #ddd;padding: 20px 5px;font-size: 18px;font-weight:300;;}
.boardWrap table td {border-bottom: 1px solid #dcdcdc;padding: 17px 10px;white-space: nowrap;text-overflow: ellipsis;font-weight:300;font-size: 17px;position:relative;}
.boardWrap table td.alignL{text-align:left;}
.boardWrap table td a{display: block;color:#333;transition: all ease .3s;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: calc(100% - 55px);line-height: 28px;}
.boardWrap table td a strong{font-weight:500;}
.boardWrap table td a:hover{color:#273ca5;}
.boardWrap table td a img{vertical-align: middle;}
.boardWrap table td img{display:block;margin:0 auto;}
.boardWrap .boardTitle{color:#003d7e;font-size:16px;font-weight:600;}
.boardWrap th,
.boardWrap td{border-right:#dddee0;border-left:#dddee0;}
.boardWrap .notice-title{font-size: 16px;color:#fff;background:#273ca5;font-weight:300;border-radius: 3px;padding:2px 7px 3.5px;}
.boardWrap .notice,
.boardWrap .notice a{color:#273ca5;}
.boardWrap .trash{color:#bbbbbb;}
.boardWrap .trash a{color:#bbbbbb;text-decoration: line-through;max-width:calc(100% - 110px);display:inline-block;}
.boardWrap .trash a:hover{color:#bbb;}
.boardWrap .trashspan{font-size:12px;font-weight:300;;background: #a0acb5;padding:2px 5px;border-radius: 3px;color:#fff;display: inline-block;vertical-align: middle;margin-right: 10px;margin-top: -12px;}





